Subject: Re: [lojban] What are you doing now??

From: [email-masked]
Date: Tue, 1 Jan 2002 10:31:51 EST

In a message dated 12/31/2001 10:30:35 PM Central Standard Time, 
[email-masked] writes:

> It is no more or less lojbanic than the use of Tengwar or Cyrillic or even
> of the letter h instead of ' - I don't see you ranting about And writing
> 'fuhivla' instead of 'fu'ivla' - 
You're right; I haven't muttered about And on that particular score lately, 
though I have had a go at Tengwar within the last year. I don't object to 
your doing 'em, just to your calling them things useful to Lojban. By the 
way, And shouldn't use 'h' for ''' ; it is multiply misleading -- as tengwar 
and the like usually are not, at least.